/* compact.css */
/* Shrink your doc! */

section { page-break-before: unset; }

div#revision-page { display: none; }
div#toc { display: none; }
div#requirements-page { display: none; }
div#all-objectives, div#all-out-of-scopes { display: none; }
div#subject-product { display: none; }
div.resources-container { display: none; }

#title-page-title { font-size: 3em; margin: 20px 20px 20px 20px; }
#title-page-docno { font-size: 2em; margin: 0px 20px 10px 20px; }
#title-page-authors { margin: 0px 20px 0px 20px;}
#title-page-fine-print { margin: 5px 20px 0px 20px; }
#title-page-no-ai {	margin: 5px 20px 0px 20px; }

div.section-title { font-size: 1.5em; margin: 5px 5px 0px 5px; padding: 5px 5px 5px 5px; }
div.step { margin: 2px 5px 2px 5px; padding: 5px 5px 5px 5px; }

.step-text { font-size: 1.2em; line-height: 30px; }
span.step-text::before { font-size: 1.2em; }